<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="?android:attr/listPreferredItemHeight"
    android:background="@color/color_null"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="6dip" >

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="6dip"
        android:gravity="center_vertical"
        android:src="@drawable/cc_icon" />

    <TextView
        android:id="@+id/medialist_item_title_txt"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:ellipsize="start"
        android:maxLines="1" />

</LinearLayout>